Subject: CCL:theoretical studies on lanthanoids

From: [email-masked] (Ariane)
Date: Thu, 5 Sep 1996 10:13:40 +0200

Dear colleagues,

i was wondering if there is someone out there who can point me
to some recent theoretical investigation (by any methods, e.g. DFT, 
HF/post-HF, semiemperical) of the interaction of lanthanoid atoms/ions
(with or without ligands) with unsaturated hydrocarbons (olefine, 
allylic or diene systems). I guess there is an inquiry site in japan
where all theoretical publications are compiled by year, but we have no
access and money to use this opportunity.

Any suggestions or pointers are highly appreciated.
Many thanks, reagrds

	Ariane